TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

BasisElement ( mdl^mat M, elt-ord^rat i ) -> elt-mdl^mat

### Description

<shortdoc> The i-th basis element of M. </shortdoc>

### Examples

x_m:=Matrix(Z,2,3,[1,2,3,4,5,6]); x_M:=Parent(x_m); BasisElement(x_M,2)

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack